{
	"credit": "Made with Blockbench",
	"parent": "item/handheld_rod",
	"textures": {
		"layer0": "scope/telescope"
	},
	"display": {
		"thirdperson_righthand": {
			"rotation": [4, 94, -34],
			"translation": [1, 0.1, -3],
			"scale": [0.9, 0.9, 0.9]
		},
		"thirdperson_lefthand": {
			"rotation": [4, 94, -124],
			"translation": [1, 0.1, -3],
			"scale": [0.9, 0.9, 0.9]
		},
		"firstperson_righthand": {
			"scale": [0, 0, 0]
		},
		"firstperson_lefthand": {
			"scale": [0, 0, 0]
		}
	}
}